* {
  margin: 0;
  padding: 0;
  outline: 0;
  font-family: sans-serif;
  box-sizing: border-box;
  list-style: none;
}

.center {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

.metric-graph {
	padding-top: 1%;
}

svg {
    display: block;
    margin: 0 auto;
}

#copyright{
  position: relative;
  display: none;
  margin: 0 auto;
  margin-top: 15em;
  font-size: 2vh;
  padding-bottom: 0.5rem;
  text-align: center;
  color: #808080;
}

/* Dropdown Styling */
.dropdown {
  position: relative;
  display: none;
  width: 8em;
  height: 2em;
  left: calc(50% - 4em);
  margin-top: 2em;
  margin-bottom: 3em;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 0 2px rgb(204, 204, 204);
  transition: all 0.5s ease;
  font-size: 14px;
  color: #474747;
  text-align: left;
}
.dropdown .select {
  cursor: pointer;
  display: block;
  padding: 0.33em;
}
.dropdown:hover {
  box-shadow: 0 0 4px rgb(204, 204, 204);
}
.dropdown:active {
  background-color: #f8f8f8;
}
.dropdown .active:hover,
.dropdown .active {
  box-shadow: 0 0 4px rgb(204, 204, 204);
  border-radius: 2px 2px 0 0;
  background-color: #f8f8f8;
}
.dropdown li {
  line-height: 1em;
  padding: 0 0.5em;
}
.dropdown li ul {
  position: absolute;
}
.dropdown .dropdown-menu {
  width: 100%;
  box-shadow: 0 1px 2px rgb(204, 204, 204);
  border-top: 1px solid #fff;
  border-top: 1px solid #fff;
  border-radius: 0 1px 2px 2px;
  background-color: #fff;
}
.dropdown-menu {
  display: none;
}
.dropdown .dropdown-menu li {
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.dropdown .dropdown-menu li:hover {
  background-color: #f2f2f2;
}
.dropdown .dropdown-menu li:active {
  background-color: #e2e2e2;
}
.dropdown .dropdown-menu li ul {
  display: none;
  overflow: scroll;
  width: 7em;
  max-height: 13em;
  overflow: auto; 
  margin-top: -1.75em;
  margin-left: 7.5em;
  box-shadow: 0 1px 2px rgb(204, 204, 204);
  background-color: #fff;
}

/* Secondary Graphs Styling */
.secondary-chart {
  display: none;
}

#single-day-summary-textbox {
  display: none;
  white-space: pre-wrap;
  width: 100%;
  text-align: left;
  margin-top: 1%;
  margin-left: 0;
  margin-right: 0;

  font-family: "Chalkduster", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 2em;
}
